ISCS#FEP - Feature #1305

gooopooooon
03/23/2021 04:10 PM - zhenyu yu

Status: Resolved
Priority: Normal
Assignee: zhenyu yu
Category:

Target version: 3.0_web

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

03/23/2021
03/23/2021
100%

0.00 hour
0.00 hour

Description

000o00Dooooooooooooonoo

History

#1 - 03/23/2021 04:10 PM - zhenyu yu

- Status changed from New to In Progress

#2 - 03/23/2021 07:14 PM - zhenyu yu
- % Done changed from 0 to 100

000DoboDopoooonono

#3 - 03/24/2021 11:24 AM - zhenyu yu

- Status changed from In Progress to Resolved
